Subject: Ticket Assigned - the order has been not delivered (urgent refund)
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:43:12 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  the order has been not delivered (urgent refund) linda                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6244225418 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:13 AM, 28th Nov                     linda                    Hello           07:13 AM, 28th Nov                   Bot                   أهلا مرة أخرى!           07:13 AM, 28th Nov                     linda                    I have my order           07:13 AM, 28th Nov                     linda                    Failed to be delivered 3 times           07:14 AM, 28th Nov                     linda                    6244225418           07:14 AM, 28th Nov                     linda                    My husband is available at office jeraisy group from 8 to 4 pm           07:14 AM, 28th Nov                     linda                    At home granada from 5 pm to 5 am           07:15 AM, 28th Nov                     linda                    The courier  did not inderstand that           07:15 AM, 28th Nov                     linda                    They try to deliver the shipment in the wrong times           07:15 AM, 28th Nov                     linda                    Honestly am upset           07:16 AM, 28th Nov                     linda                    I have been buying many times from centerpoint           07:16 AM, 28th Nov                     linda                    This is yhe first time such a delay happens s           07:16 AM, 28th Nov                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           07:18 AM, 28th Nov                   Yahya                   Please accept our apologise for inconvenience caused.           07:21 AM, 28th Nov                   Yahya                   as we can see that after checking the order your order has been back to us so that           07:23 AM, 28th Nov                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:23 AM, 28th Nov                   Yahya                   Are you still with us???           07:24 AM, 28th Nov                   Yahya                   have a great day           07:24 AM, 28th Nov                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:24 AM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1771810